{
	"replace": false,
	"values": [
		{
			"id": "aquaculturedelight:baked_pollock_with_carrots",
			"required": false
		},
		{
			"id": "aquaculturedelight:bass_stew",
			"required": false
		},
		{
			"id": "aquaculturedelight:buckling",
			"required": false
		},
		{
			"id": "aquaculturedelight:crispy_nori_kelp",
			"required": false
		},
		{
			"id": "aquaculturedelight:halaszle",
			"required": false
		},
		{
			"id": "aquaculturedelight:halibut_with_tartar_sauce",
			"required": false
		},
		{
			"id": "aquaculturedelight:jellyfish_jelly",
			"required": false
		},
		{
			"id": "aquaculturedelight:large_fish_with_vegetables",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_and_chips",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_chorba",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_1",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_2",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_3",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_4",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_5",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_6",
			"required": false
		},
		{
			"id": "aquaculturedelight:fish_roll_medley_7",
			"required": false
		},
		{
			"id": "aquaculturedelight:poor_fisher_chowder",
			"required": false
		},
		{
			"id": "aquaculturedelight:rollmops",
			"required": false
		},
		{
			"id": "aquaculturedelight:tuna_spaghetti",
			"required": false
		},
		{
			"id": "aquaculturedelight:turtle_meat_dish",
			"required": false
		},
		{
			"id": "aquaculturedelight:unusual_fish_soup",
			"required": false
		},
		{
			"id": "candlelight:beef_wellington",
			"required": false
		},
		{
			"id": "candlelight:bolognese",
			"required": false
		},
		{
			"id": "candlelight:chicken",
			"required": false
		},
		{
			"id": "candlelight:chicken_alfredo",
			"required": false
		},
		{
			"id": "candlelight:cooked_beef",
			"required": false
		},
		{
			"id": "candlelight:fricasse",
			"required": false
		},
		{
			"id": "candlelight:lettuce_beef",
			"required": false
		},
		{
			"id": "candlelight:mushroom_soup",
			"required": false
		},
		{
			"id": "candlelight:pasta_bolognese",
			"required": false
		},
		{
			"id": "candlelight:paste_lettuce",
			"required": false
		},
		{
			"id": "candlelight:roastbeef_carrots",
			"required": false
		},
		{
			"id": "candlelight:tomato_soup",
			"required": false
		},
		{
			"id": "candlelight:tropical_fish_supreme",
			"required": false
		},
		{
			"id": "cobblemon:berry_juice",
			"required": false
		},
		{
			"id": "cobblemon:leek_and_potato_stew",
			"required": false
		},
		{
			"id": "cobblemon:vivichoke_dip",
			"required": false
		},
		{
			"id": "ends_delight:chorus_sauce",
			"required": false
		},
		{
			"id": "ends_delight:dragon_breath_and_chorus_soup",
			"required": false
		},
		{
			"id": "ends_delight:dragon_leg_with_sauce",
			"required": false
		},
		{
			"id": "ends_delight:dragon_leg_with_sauce_block",
			"required": false
		},
		{
			"id": "ends_delight:dragon_meat_stew",
			"required": false
		},
		{
			"id": "ends_delight:end_mixed_salad",
			"required": false
		},
		{
			"id": "ends_delight:ender_congee",
			"required": false
		},
		{
			"id": "ends_delight:ender_noodle",
			"required": false
		},
		{
			"id": "ends_delight:enderman_gristle_stew",
			"required": false
		},
		{
			"id": "ends_delight:grilled_shulker",
			"required": false
		},
		{
			"id": "ends_delight:roasted_dragon_steak",
			"required": false
		},
		{
			"id": "ends_delight:shulker_soup",
			"required": false
		},
		{
			"id": "ends_delight:steamed_dragon_egg",
			"required": false
		},
		{
			"id": "ends_delight:stir_fried_shulker_meat",
			"required": false
		},
		{
			"id": "farm_and_charm:barley_soup",
			"required": false
		},
		{
			"id": "farm_and_charm:chicken_wrapped_in_bacon",
			"required": false
		},
		{
			"id": "farm_and_charm:cooked_cod",
			"required": false
		},
		{
			"id": "farm_and_charm:cooked_salmon",
			"required": false
		},
		{
			"id": "farm_and_charm:corn_grits",
			"required": false
		},
		{
			"id": "farm_and_charm:lamb_with_corn",
			"required": false
		},
		{
			"id": "farm_and_charm:onion_soup",
			"required": false
		},
		{
			"id": "farm_and_charm:potato_soup",
			"required": false
		},
		{
			"id": "farm_and_charm:simple_tomato_soup",
			"required": false
		},
		{
			"id": "fishingparadise:fish_stew",
			"required": false
		},
		{
			"id": "fishingparadise:sea_food",
			"required": false
		},
		{
			"id": "minecraft:beetroot_soup",
			"required": false
		},
		{
			"id": "minecraft:mushroom_stew",
			"required": false
		},
		{
			"id": "minecraft:rabbit_stew",
			"required": false
		},
		{
			"id": "minecraft:suspicious_stew",
			"required": false
		},
		{
			"id": "natures_delight:alfredo_pasta",
			"required": false
		},
		{
			"id": "natures_delight:coconut_pancakes",
			"required": false
		},
		{
			"id": "natures_delight:coconut_sauce",
			"required": false
		},
		{
			"id": "natures_delight:fafaru",
			"required": false
		},
		{
			"id": "natures_delight:sweet_and_savory_saute",
			"required": false
		},
		{
			"id": "natures_delight:turnip_tagine",
			"required": false
		},
		{
			"id": "nethersdelight:grilled_strider",
			"required": false
		},
		{
			"id": "nethersdelight:plate_of_stuffed_hoglin_ham",
			"required": false
		},
		{
			"id": "nethersdelight:plate_of_stuffed_hoglin_roast",
			"required": false
		},
		{
			"id": "nethersdelight:plate_of_stuffed_hoglin_snout",
			"required": false
		},
		{
			"id": "nethersdelight:strider_moss_stew",
			"required": false
		},
		{
			"id": "nethersdelight:warped_moldy_meat",
			"required": false
		},
		{
			"id": "newworld:guanacaste_fruit_stew",
			"required": false
		},
		{
			"id": "oceansdelight:bowl_of_guardian_soup",
			"required": false
		},
		{
			"id": "oceansdelight:braised_sea_pickle",
			"required": false
		},
		{
			"id": "oceansdelight:guardian_soup",
			"required": false
		},
		{
			"id": "oceansdelight:seagrass_salad",
			"required": false
		},
		{
			"id": "oceansdelight:squid_rings",
			"required": false
		}
	]
}